Bug 188861 - emulators/mame: Update to version 0.154
Summary: emulators/mame: Update to version 0.154
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-21 19:10 UTC by tkato432
Modified: 2014-08-01 08:14 UTC (History)
2 users (show)

See Also:


Attachments
file.shar (37.93 KB, text/plain)
2014-04-21 19:10 UTC, tkato432
no flags Details
emulators_mame.shar (37.97 KB, text/plain)
2014-07-04 18:30 UTC, tkato432
no flags Details
emulators_mame.shar (41.41 KB, text/plain)
2014-07-25 18:30 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-04-21 19:10:02 UTC
- Update emulators/mame to version 0.153
- Update emulators/mess to version 0.153

[emulators/mame]
New file:
files/patch-src__emu__eigccx86.h
files/patch-src__emu__eminline.h
files/patch-src__lib__lib7z__CpuArch.h
files/patch-src__lib__lua__luaconf.h
files/patch-src__osd__sdl__osinline.h
files/patch-src__osd__sdl__sdlsync_ntc.c
files/patch-src__osd__sdl__sdlsync_os2.c

Remove file:
emulatorsfiles/patch-src__emu__netlist__nl_base.h
files/patch-src__emu__netlist__pstate.h

[emulators/mess]
New file:
files/patch-src__emu__eigccx86.h
files/patch-src__emu__eminline.h
files/patch-src__lib__lib7z__CpuArch.h
files/patch-src__lib__lua__luaconf.h
files/patch-src__osd__sdl__osinline.h
files/patch-src__osd__sdl__sdlsync_ntc.c
files/patch-src__osd__sdl__sdlsync_os2.c

Remove file:
emulatorsfiles/patch-src__emu__netlist__nl_base.h
files/patch-src__emu__netlist__pstate.h
Comment 1 Edwin Groothuis freebsd_committer 2014-04-21 19:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2014-05-19 11:27:41 UTC
State Changed
From-To: open->feedback

mess fails to patch 10X and above 
http://pkgdev.miwibox.org/data/10i386-default/2014-05-19_09h46m11s/logs/errors/mess-0.153.log
Comment 3 tkato432 2014-05-19 18:56:24 UTC
It would be probably due to empty files left in port directory
after applying the patch.
Comment 4 tkato432 2014-07-04 18:30:42 UTC
Created attachment 144411 [details]
emulators_mame.shar
Comment 5 tkato432 2014-07-25 18:30:46 UTC
Created attachment 144975 [details]
emulators_mame.shar

Version 0.154 has been released
Comment 6 John Marino freebsd_committer 2014-07-29 08:35:31 UTC
Return to pool
Comment 7 Guido Falsi freebsd_committer 2014-08-01 08:13:50 UTC
Committed. Thanks!
Comment 8 commit-hook freebsd_committer 2014-08-01 08:14:17 UTC
A commit references this bug:

Author: madpilot
Date: Fri Aug  1 08:13:34 UTC 2014
New revision: 363691
URL: http://svnweb.freebsd.org/changeset/ports/363691

Log:
  Update mame/mess to 0.154

  PR:		188861
  Submitted by:	Ports Fury

Changes:
  head/emulators/mame/Makefile
  head/emulators/mame/distinfo
  head/emulators/mame/files/patch-src__emu__netlist__nl_base.h
  head/emulators/mame/files/patch-src__emu__netlist__pstate.h
  head/emulators/mame/files/patch-src__lib__lib7z__CpuArch.h
  head/emulators/mame/files/patch-src__lib__lua__luaconf.h
  head/emulators/mame/files/patch-src__osd__eigccx86.h
  head/emulators/mame/files/patch-src__osd__eminline.h
  head/emulators/mame/files/patch-src__osd__sdl__osinline.h
  head/emulators/mame/files/patch-src__osd__sdl__sdlsync_ntc.c
  head/emulators/mame/files/patch-src__osd__sdl__sdlsync_os2.c
  head/emulators/mame/pkg-plist
  head/emulators/mess/Makefile
  head/emulators/mess/distinfo
  head/emulators/mess/files/patch-src__emu__netlist__nl_base.h
  head/emulators/mess/files/patch-src__emu__netlist__pstate.h
  head/emulators/mess/files/patch-src__lib__lib7z__CpuArch.h
  head/emulators/mess/files/patch-src__lib__lua__luaconf.h
  head/emulators/mess/files/patch-src__osd__eigccx86.h
  head/emulators/mess/files/patch-src__osd__eminline.h
  head/emulators/mess/files/patch-src__osd__sdl__osinline.h
  head/emulators/mess/files/patch-src__osd__sdl__sdlsync_ntc.c
  head/emulators/mess/files/patch-src__osd__sdl__sdlsync_os2.c
  head/emulators/mess/pkg-plist